cancel
Showing results for 
Search instead for 
Did you mean: 

Error: unable to get local issuer cert

former_member848066
Discoverer

im also having this issue, i cant do pnpm install because of the mbt module and Error: unable to get local issuer cert. i have tried everything about certificates.

git config --global http.sslVerify false
npm config set strict-ssl false
but i just cant get rid of this unable to get local issuer cert. Please help.
also i did yarn config set cafile /path/to/certificate/file but didnt help.

Accepted Solutions (0)

Answers (0)